
#menu
{
}
 
 
 
 
 
 
#g_menu1{
	margin: 0;
	width: 600px;
	background-color: #fff;
	text-align: left;
	padding: 10px;
	font-size: 12px;
	line-height: 1.4;}
#g_menu1 a{
	background: none;
	padding: 0;
	margin: 0;
}
#g_menu1 a:hover{
	color: #00acff !important;
	text-decoration: none !important;
}
#g_menu1a{
	float: left;
	
	margin: 3px 15px 15px 3px;
}
#g_menu1b{
	float: left;
	margin: 3px 15px 15px 3px;
}
	.g_menutitle{
	font-size: 13px;
	font-weight: bold;
}

#g_menu2{
	margin: 0;
	width: 320px;
	background-color: #fff;
	text-align: left;
	padding: 10px;
	font-size: 13px;}
#g_menu2 a{
	background: none;
	padding: 0;
	margin: 0;
	padding: 3px 0;
}
#g_menu2 a:hover{
	color: #00acff !important;
	text-decoration: none !important;
}


#g_menu3{
	margin: 0;
	width: 180px;
	background-color: #fff;
	text-align: left;
	padding: 10px;
	font-size: 13px;
	line-height: 1.6;}
#g_menu3 a{
	background: none;
	padding: 0;
	margin: 0;
	padding: 3px 0;
}
#g_menu3 a:hover{
	color: #00acff !important;
	text-decoration: none !important;
}



#g_menu4{
	margin: 0;
	width: 150px;
	background-color: #fff;
	text-align: left;
	padding: 10px;
	font-size: 13px;
	line-height: 1.6;}
#g_menu4 a{
	background: none;
	padding: 0;
	margin: 0;
	padding: 3px 0;
}
#g_menu4 a:hover{
	color: #00acff !important;
	text-decoration: none !important;
}


#g_menu5{
	margin: 0;
	width: 160px;
	background-color: #fff;
	text-align: left;
	padding: 10px;
	font-size: 13px;
	line-height: 1.6;}
#g_menu5 a{
	background: none;
	padding: 0;
	margin: 0;
	padding: 3px 0;
}
#g_menu5 a:hover{
	color: #00acff !important;
	text-decoration: none !important;
}







/*--------------------------*/
#menu li
{
    float: left;
    position: relative;
}
 

/* #menu li:hover > a
{color: #fafafa;}
 
*html #menu li a:hover  IE6 
{color: #fafafa;}*/
 
#menu li:hover > ul
{display: block;}
 
/* Sub-menu */
#menu ul{
    list-style: none;
    margin: 0;
    padding: 0;    
    display: none;
    position: absolute;
    top: 50px;
    left: 0;
    z-index: 99999;    
    background: #fff;
    -moz-border-radius: 5px;
    border-radius: 5px;
	border: 1px solid #00acff;
	border-top: 1px solid #fff;
}
.about_mbl{
    list-style: none;
    margin: 0;
    padding: 0;    
    display: none;
    position: absolute;
    top: 50px;
    left: -30px !important;
    z-index: 99999;    
    background: #fff;
    -moz-border-radius: 5px;
    border-radius: 5px;
	border: 1px solid #00acff;
	border-top: 1px solid #fff;
}


 
#menu ul li{
    float: none;
    margin: 0;
    padding: 0;
    display: block;
	margin-bottom: 2px;

}
 
 
#menu ul a
{
    white-space: nowrap;
    float: none;
    text-transform: none;
	line-height: 1.5;
	color: #303030;
	
}
 
 /* IE */
#menu ul a:hover
{
    background: #f3f3f3;
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#04acec', endColorstr='#0186ba'); 
	text-decoration:underline;
}



 
* html #menu             { zoom: 1; } /* IE6 */
*:first-child+html #menu { zoom: 1; } /* IE7 */



